function Login()
{
  var CheckSignInStatus = function(){return Login.prototype._CheckSignInStatus_();};
  var GenerateSignInCredentials = function(){return Login.prototype._GenerateSignInCredentials_();};
//  var SetSignIn = function(){Login.prototype._SetSignIn_();};

  var GenerateLoginCredentials = function(){Login.prototype._GenerateLoginCredentials_();};
  //語系
  var English            = function(){Login.prototype._English_();};
  var TraditionalChinese = function(){Login.prototype._TraditionalChinese_();};
  var SimplifiedChinese  = function(){Login.prototype._SimplifiedChinese_();};
  var SaveLanguage    = function(){Login.prototype._SaveLanguage_();};
  this.ChangeLanguage = function()        {Login.prototype._ChangeLanguage_();};
  //檢查
  var CheckAccountPassword = function(){Login.prototype._CheckAccountPassword_();};
  this.CheckBrowserVersion = function(){Login.prototype._CheckBrowserVersion_();};
  //載入HTML
  this.LoadRightHtml  = function(HtmlPath){Login.prototype._LoadRightHtml_(HtmlPath);};
  this.LoadLeftHtml   = function(HtmlPath){Login.prototype._LoadLeftHtml_(HtmlPath);};
  this.LoadLanguage   = function(HtmlPath){Login.prototype._LoadLanguage_(HtmlPath);};
  //登入
  this.LoginMain      = function()        {Login.prototype._LoginMain_();};
}